Subject: [DNA] Removal of link down from link info

From: Suresh Krishnan <[email-masked]>
Date: Wed, 23 Aug 2006 10:16:29 -0400

Hi Folks,
   We had asked the wg if it would be ok to remove the link down
indications from the link information draft. We did receive a few
opinions to remove it from the draft and a few to keep it in the draft 
since 802.21 was working on it. The fact remains that this information 
is not used by the dna solution and hence dispensable. Since keeping the 
information in the draft and trying to secure it is likely to take a 
long time, we think it is a better idea to remove this information for 
now. If this information is later required by any other wg, we can 
revisit the issue.

Thanks
Suresh and Greg